Last Comment Bug 155321 - Internet Keywords off by default.
: Internet Keywords off by default.
Status: VERIFIED WONTFIX
:
Product: Camino Graveyard
Classification: Graveyard
Component: General (show other bugs)
: unspecified
: PowerPC Mac OS X
: -- normal (vote)
: ---
Assigned To: saari (gone)
: benc
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-01 23:58 PDT by benc
Modified: 2003-08-14 21:01 PDT (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description benc 2002-07-01 23:58:09 PDT
 
Comment 1 benc 2002-07-01 23:59:25 PDT
Internet Keywords is by default. I checked the behavior in URL bar + verified w/
prefs (about:config still doesn't work)
Comment 2 benc 2002-07-02 00:00:20 PDT
I mean "off by default"...
Comment 3 Steve Smart 2002-07-02 00:22:49 PDT
Platform -> Mac
Comment 4 Brad Kemper 2002-11-24 18:35:53 PST
So how do you turn them on? There is a keyword field in the bookmark info
pop-up, but I can't figure out how to make it work.
Comment 5 benc 2002-11-25 09:51:54 PST
Here's the current documentation:

http://www.mozilla.org/docs/end-user/internet-keywords.html

Bug 63317 is the IK documentation bug.
Comment 6 Brad Kemper 2002-12-01 15:30:48 PST
Non of that seems to have anything to do with the keyword field in the 
bookmark info pop-up. Is that for something completely different?
Comment 7 benc 2002-12-02 12:20:54 PST
Yes, this is completely different.
Comment 8 Simon Fraser 2002-12-31 16:42:22 PST
I don't see why we should tie Chimera to the Netscape keyword servers.
Comment 9 benc 2003-01-01 16:09:47 PST
Phoenix is using google's "I got luckly" service. You might want to talk to Asa
or Blake about their decision to do this.
Comment 10 benc 2003-08-14 21:01:32 PDT
VERIFIED/wontfix.

I'm very happy, because people keep filing these bugs under networking...

Note You need to log in before you can comment on or make changes to this bug.